# <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="GM4 Logo" width="32" /> Holographic Tags by Gamemode 4

Decorate your builds with floating text boxes, anywhere you want! This data pack is based on a concept by [SethBling](https://twitter.com/SethBling/status/1140675391012528128).

<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/gm4_holographic_tags/images/holographic_tags.webp" alt="Holographic Tags Demo" width="350"/>  

### Features
- Place a named Name Tag in an Item Frame to create a floating text box
- Place an Item Frame in the same spot to remove it again
- Use a dyed Wool block to customize the color of the floating text

<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/gm4_holographic_tags/images/all_colors.png" alt="Colors of the floating text based on wool type" width="350"/>  

### More Info
[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_wiki_logo.png" alt="Gamemode 4 Wiki Logo" width="40" align="center"/> **Read the Wiki**](https://wiki.gm4.co/wiki/Holographic_Tags)

### Credits
- Creator: [BluePsychoRanger](https://twitter.com/BluPsychoRanger)
- Inspired by: [SethBling](https://youtube.com/user/SethBling)
- Icon Design: Hozz

---
## About Gamemode 4 <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="Gamemode 4 Logo" width="20"/>
Gamemode 4 is a series of command-powered creations that are designed to change and enhance the survival experience. All of our modules are designed to work together flawlessly, and are balanced for usage in a survival setting. Pick and choose your favorites from our [website](https://gm4.co), or wherever you get datapacks.